package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad.vendaembarcada;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPainelVendaEmbarcada extends DefaultItemMenuSistema {

	public ItemMenuPainelVendaEmbarcada() {
		super("indexController.mniPainelVendaEmbarcada.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.PAINELVENDAEMBARCADA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/editarPainelVendaEmbarcada.zul", Labels.getLabel("painelVendaEmbarcadaController.window.title"),
				getArgs() ,desktop);
	}

}
